function init()
	-- NAME & GRAPHIC --
	c.name = "Gunship"
	c.gfxFile = "gunship.png"

	-- STATS --
	c.mass = 110
	c.stat.thrust = 1
	c.stat.maxSpeed = 210
	c.stat.turnRate = 100
	c.stat.armour = 30
	c.stat.barrier = 4
	c.class = "frigate"
	
	-- TILES & POWER SLOTS --
	c.load_cshape("ship_gunship.png")
	
	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	--c.desc = "A light battlecruiser that escaped the destruction of Earth."
	c.behavior = "capitolship"
	--c.add_item("point", 32)
	c.unlockable = 1
	c.cost = 1600
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 1	--from map_icons.png, which frame to use.
	return 0
end